*,
*::before,
*::after {
    box-sizing: inherit;
}

@font-face { font-family: Fonte;src: url('Lato-Regular.ttf'); }

html { font-family: sans-serif;line-height: 1.15;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;-webkit-tap-highlight-color: transparent; }

@-ms-viewport { width: device-width; }

aside, article, dialog, figcaption, figure, footer, header, hgroup, main, nav, section { display: block; }

body { margin: 0;font-size: 14px;font-family: Fonte;font-weight: 400;line-height: 1.5;color: #212529;text-align: left;text-align: justify;
    background-color: #d9d9d0;}

hr { color: #0284a2;border: 1px solid #0284a2; }

h1, h2, h3, h4, h5, h6 { color: #0284a2;text-align: left; }

h4 a { color: #2F360A; }

p { margin-top: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
    font-size: 14px; }

label { color: #262C09;font-size: 14px; }

select { border: 1px solid #725e49;background-color: #fff;margin-bottom: 6px;border-radius: 4px;padding: 5px;
    cursor: pointer; }

button { background: #fff;padding: 5px 10px 5px 10px;border: 1px solid #2e658e;border-radius: 3px;color: #2e658e;cursor: pointer;transition: 0.5s; }
button:hover { background: #2e658e;color: #fff; }

table { border-collapse: collapse;cursor: pointer; }

input[type="checkbox"] { cursor: pointer; }
input[type="radio"] { cursor: pointer; }
input[type="color"] { cursor: pointer; }


/* FORMULARIO & INPUT & BUTÕES style */

input[type="text"],
input[type="url"],
input[type="tel"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="phone"],
input[type="email"] {
    border: 1px solid #725e49;
    color: #495057;
    padding: 5px;
    margin: 0 0 2px 0;
    margin-bottom: 6px;
    border-radius: 4px;
}

input[type="text"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="phone"]:focus,
input[type="email"]:focus {
    color: #495057;
    background-color: rgb(250, 239, 239);
    border-color: #0284a2;
}

textarea { border: 1px solid #555753;padding: 7px;margin: 0 0 2px 0;color: #495057;
    -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1); }
textarea:focus { color: #495057;background-color: #fff;border-color: #0284a2; }


/* ==================== OUTRAS CLASSES ======================== */
.shadow { box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.16); }

.container-limit { width: 80%;margin:auto; }
.container-menu { /*width: 100%;*/background-color: #fff; }
.container-menu a { color: #0284a2 !important; }
.container-menu .user-profile { color: #212529 !important; }

.header { width: 100%;background-color: #0284a2; }
.header-inline { display: inline-block;width: 100%; }
.header-left { float: left;width: 100%;padding: 10px 0px;text-align: center; }
.header-left img { width: 50px;top: 4px;position: absolute; }
.header-left span { color: #fff;font-size: 2rem;margin-left: 55px; }
.header-left label { font-size: 20px;color: #0284a2; }
.header-right { float: right;width: 35%;padding: 18px 0px;text-align: right; }
.header-right span { margin-right: 20px;font-size: 18px; }
.header-right span a { text-decoration: none;color: #212529;border: 1px solid #212529;border-radius: 3px;
    padding: 5px 10px 5px 10px; }
.header-right span a:hover { color: #aa2828;border-color: #aa2828; }

.nav-menu a { font-size: 14px;color: #eeeeec;text-decoration: none;padding: 5px; }
.nav-menu a:hover { color: #eeeeec;text-decoration: underline; }
.nav-menu span { color: #fff;font-size: 20px;margin: 0px 10px 0px 10px; }
.nav-menu .menu-inline-right img { width: 20px;height: 12px; }

.menu-inline { display: inline-block;width: 100%;/*padding: 5px 0px 5px 0px;*/ }
.menu-inline-left { float: left;width: 60%; }
.menu-inline-right { float: right;width: 25%;text-align: right; }
.menu-inline-right span { font-size: 14px; }

.msg-success { width: 90%;margin: auto;background-color: #90cdf27d;border: 1px solid #1b5375;
    border-radius: 3px;color: #1b5375;padding: 15px; }
.msg-error { width: 90%;margin: auto;background-color: #dd0b0b7d;border: 1px solid #400f0f;
    border-radius: 3px;color: #400f0f;padding: 15px; }

.fieldset_evento { border: 1px solid #2e658e;border-radius: 5px;background-color: #e2edf47d; }
.fieldset_evento select { background-color: #e2edf47d;border: 1px solid #e2edf47d; }

.content { background-color: #fff;padding: 15px;min-height: 500px; }
.content .msg-success { width: 90%;margin: auto;background-color: #90cdf27d;border: 1px solid #1b5375;
    border-radius: 3px;color: #1b5375;padding: 15px; }
.content .msg-error { width: 90%;margin: auto;background-color: #dd0b0b7d;border: 1px solid #400f0f;
    border-radius: 3px;color: #400f0f;padding: 15px; }
.content .span-title { font-size: 20px;color: #2f4c55; }

.title-header { font-size: 20px;font-weight: bold;color: #0284a2; }
.title-header-error { font-size: 20px;font-weight: bold;color: #400f0f; }

.required_field { color: red;font-size: 16px; }

.btn-register { padding: 5px 15px 5px 15px;border-radius: 3px;border: 1px solid #2e658e;font-size: 16px;
    text-decoration: none;color: #2e658e;transition: 0.5s; }
.btn-register:hover { background-color: #2e658e;color: #fff; }
.btn-back { text-decoration: none;color: #2e658e;transition: 0.5s; }
.btn-back:hover { text-decoration: underline;color: #fff; }
.btn-submit-form { padding: 8px 20px 8px 20px;border-radius: 3px;border: 1px solid #2e658e;font-size: 14px;
    text-decoration: none;color: #fff;background-color: #2e658e;transition: 0.5s; }
.btn-submit-form:hover { background-color: #fff;color: #2e658e; }

.list-participante { display: flex;flex-direction: row;flex-wrap: nowrap; }
.list-participante-table { width: 75%; }
.list-participante-foto { width: 20%;margin-left: 10px; }

.form_carregar_foto { width: 100%;text-align: center;margin-bottom: 30px; }
.form_carregar_foto .block-border { border: 1px solid #a2350a;border-radius: 5px;padding: 5px 20px 5px 20px;width: 60%;
    margin: auto; }
.form_carregar_foto label { margin-right: 20px;cursor: pointer;font-size: 16px;color: #a2350a; }
.form_carregar_foto label:hover { color: #f03131; }
.form_carregar_foto span { font-size: 22px; }


.dropdown-menu { position: absolute;background-color: #e4f9f2;width: 145px; }
.dropdown-menu div { margin-bottom: 5px;border-bottom: 1px dotted #2e658e;width: 100%;cursor: pointer; }
.dropdown-menu div:hover { text-decoration: underline; }
.dropdown-menu a { padding-left: 10px; }
.dropdown-menu a:hover { text-decoration: underline;color: rgb(185, 141, 99); }

.back-link { text-decoration: none;color: #2e658e;}
.back-link:hover { color: #e6862d;}
/* ------------------ SETTINGS ------------------------ */
#form_settings { width: 100%;margin: auto; }
#form_settings .settings-container { display: flex;flex-direction: row;flex-wrap: nowrap; }
#form_settings .settings-sidebar { width: 200px;min-height: 50vh;background-color: #c1d2cb;border-radius: 5px; }
#form_settings .settings-content { flex-grow: 1; }

#form_settings .span-title { font-size: 20px;color: #2f4c55; }
#form_settings .sidebar-item { width: 100%;border-bottom: 1px dotted #2f4c55;cursor: pointer;padding: 5px 0px 5px 0px; }
#form_settings .sidebar-item:hover { background-color: #97c7ce; }
/* #form_settings .sidebar-item:active { background-color: #fff; } */
#form_settings .sidebar-item span { padding-left: 15px;font-size: 14px; }
#form_settings .content-padding { padding: 15px; }
#form_settings .textarea-url { width:70%;resize:none;border-radius: 5px; }
#form_settings .textarea-url:disabled { background-color: #fff; }

#form_settings input[type="text"] { width: 40%; }

#form_settings .tabs-evento { width: 100%;display: flex;flex-direction: row;flex-wrap: wrap;border: 1px solid #069b6a;background-color: #a2e1cd5e;padding: 4px 10px;margin-bottom: 20px;; }
#form_settings .tabs-evento .tab-item { margin-right: 15px; }
#form_settings .tabs-evento .tab-item a { text-decoration: none;color: #069b6a; }
#form_settings .tabs-evento .tab-item a:hover { color: #a2350a; }

#form_settings table { width: 95%;margin: auto; }
#form_settings table thead tr th { background-color: #91d9d3;border: 1px solid #212529;color: #2f4c55;font-weight: bold;
    font-size: 14px; }
#form_settings table tbody tr td { border: 1px solid #212529;padding-left: 10px;font-size: 12px; }
#form_settings table tbody tr:nth-of-type(odd) { background-color: #f0f6fb; }
#form_settings table tbody tr:hover { background-color: #BFE0EA; }
#form_settings table tbody tr td:nth-child(2) { text-align: center; }
#form_settings table tbody tr td:nth-child(3) { text-align: center; }
#form_settings table tbody tr td:nth-child(4) { text-align: center;width: 100px; }
#form_settings table tbody tr td:nth-child(5) { text-align: center;width: 100px; }
#form_settings table tbody tr td:nth-child(6) { text-align: center;width: 100px;color: #bf5a10; }

#form_settings table tbody td a { color: #2e658e; }
#form_settings table tbody td a:hover { color: #a2350a; }

#form_settings .table-form { width: 60%; }
/* ------------------ FIM SETTINGS -------------------- */

/*------------------- FORM REGISTER --------------------*/
#form_register { width: 70%;margin: auto; }
#form_register fieldset { border: 1px solid #0284a2;border-radius: 3px;margin-bottom: 30px;background-color: #f4f4f4; }
#form_register legend { font-size: 18px;/*width: 50%;*/padding: 3px 15px 3px 15px;/*background-color: #0284a2;*/color: #0284a2;
    border-radius: 3px; }
#form_register .form-inline { display: inline-block;width: 100%; }
#form_register .form-inline input { width: 95%; }
#form_register .form-inline select { width: 95%; }
#form_register .form-inline-left { float: left;width: 48%; }
#form_register .form-inline-right { float: left;width: 48%;margin-left: 10px; }
#form_register .form-inline-single { float: left;width: 95%; }
#form_register .form-inline-single input { width: 100%; }
#form_register .form-inline input[type='checkbox'] { width: 10px; }
#form_register .form-inline input[type='radio'] { width: 10px; }

#form_register .form-inline .input-fields-1 { width: 125px;margin-right: 5px; }
#form_register .form-inline .input-fields-2 { width: 120px;margin-right: 5px; }
#form_register .form-inline .input-fields-3 { width: 175px;margin-right: 5px; }
#form_register .form-inline .input-fields-4 { width: 100px;margin-right: 5px; }

#form_register .title { font-size: 20px;color: #0284a2; }
#form_register .sub-title { font-size: 16px;color: #0284a2; }
#form_register .form-inline hr { border: 1px solid #0284a2; }

#form_register .title-evento { font-size: 1.6rem;font-weight: bold;color: #5e4147; }

#form_register a { cursor: pointer;color: #195c7d;text-decoration: underline; }
#form_register a:hover { text-decoration: none; }

#form_register .label-foto { cursor: pointer;font-size: 18px;color: #fff; }
#form_register .label-foto:hover { text-decoration: underline;color: #fdd; }
#form_register .label-foto-block { border: 1px solid #5e4147;border-radius: 3px;background-color: #6c4f55e3; }
#form_register .foto-separator { font-size: 1.3rem;color: #fff;margin: 0px 15px 0px 15px; }
#form_register .label-file { padding: 6px 20px;border: 1px solid #bd6010;border-radius: 3px;cursor: pointer;color: #bd6010; }
#form_register .label-file:hover { border: 1px solid #049bab;color: #049bab; }

#form_register .foto-title { font-size: 1.4rem;color: #5e4147;font-weight: bold;color: #5e4147; }

#form_register span a { cursor: pointer;font-size: 18px;border: 1px solid #2e658e;color: #2e658e;background-color: #fff;
    border-radius: 3px;text-decoration: none;padding: 4px 15px; }
#form_register span a:hover { background-color: #2e658e;color: #fff; }

#form_register .form-inline button { background: #2e658e;padding: 5px 10px 5px 10px;border: 1px solid #2e658e;color: #fff;
    border-radius: 3px;cursor: pointer; }
#form_register .form-inline button:hover { background: #fff;border: 1px solid #2e658e;color: #2e658e; }

#form_register .btn-cancelar { background: #fff;padding: 8px 20px 8px 20px;border: 1px solid #992721;color: #992721;
    border-radius: 3px;cursor: pointer;text-decoration: none;font-size: 14px; }
#form_register .btn-cancelar:hover { background: #992721;border: 1px solid #992721;color: #fff; }

#form_register .lista_categorias select { width: 30%; }
/*------------------- FIM FORM REGISTER ----------------*/

/*------------------- FORM REGISTER PARTICIPANTE --------------------*/
#form_view_participante { width: 99%;margin: auto; }
#form_view_participante fieldset { width: 95%;border: 1px solid #0284a2;border-radius: 3px;margin-bottom: 30px;
    background-color: #eef9ff;margin-right: 10px; }
#form_view_participante legend { font-size: 16px;width: 60%;padding: 3px 15px 3px 15px;background-color: #0284a2;color: #fff;
    border-radius: 3px; }
#form_view_participante .form-inline { display: inline-block;width: 100%; }
#form_view_participante .form-inline input { width: 95%; }
#form_view_participante .form-inline select { width: 95%; }
#form_view_participante .form-inline-left { float: left;width: 48%; }
#form_view_participante .form-inline-right { float: left;width: 48%;margin-left: 10px; }
#form_view_participante .form-inline-foto { float: left;margin-left: 10px; }
#form_view_participante .form-inline-single { float: left;width: 95%; }
#form_view_participante .form-inline-single input { width: 100%; }
#form_view_participante .view_label { font-size: 16px;color: #0284a2; }

#form_view_participante .form-inline .input-fields-1 { width: 125px;margin-right: 5px; }
#form_view_participante .form-inline .input-fields-2 { width: 60px;margin-right: 5px; }
#form_view_participante .form-inline .input-fields-3 { width: 175px;margin-right: 5px; }
#form_view_participante .form-inline .input-fields-4 { width: 100px;margin-right: 5px; }

#form_view_participante .title { font-size: 20px;color: #0284a2; }
#form_view_participante .sub-title { font-size: 16px;color: #0284a2; }
#form_view_participante .form-inline hr { border: 1px solid #0284a2; }

#form_view_participante a { cursor: pointer;color: #195c7d;text-decoration: underline; }
#form_view_participante a:hover { text-decoration: none; }

#form_view_participante table { width: 100%; }
#form_view_participante table thead tr th { background-color: #91d9d3;border: 1px solid #212529;color: #2f4c55;font-weight: bold; }
#form_view_participante table tbody tr td { border: 1px solid #212529;padding-left: 10px;font-size: 14px; }
#form_view_participante table tbody tr:nth-of-type(odd) { background-color: #f0f6fb; }
#form_view_participante table tbody tr:hover { background-color: #BFE0EA; }
#form_view_participante table tbody tr td:nth-child(2) { text-align: center;width: 100px; }
#form_view_participante table tbody tr td:nth-child(3) { text-align: center;width: 150px; }
#form_view_participante table tbody tr td:nth-child(4) { text-align: center;width: 200px; }
#form_view_participante table tbody tr td:nth-child(5) { text-align: center;width: 150px; }

#form_view_participante_header { margin-bottom: 20px; }
#form_view_participante_header .btn_save { background-color: #279538;border: 1px solid #279538;border-radius: 3px;
    color: #fff;padding: 5px 50px;margin-right: 25px; }
#form_view_participante_header .btn_save:hover { background-color: transparent;color: #279538;border: 1px solid #279538;
    border-radius: 3px; }

#form_view_participante_header .view_header_name { float: left;font-size: 1.4rem;color: #5e4147;font-weight: bold; }
#form_view_participante_header .view_header_btn { float: right; }
#form_view_participante_header .view_header_title { font-size: 1.7rem; }

#form_view_participante_header .btn_cancel { background-color: transparent;color: #dd3232;border: 1px solid #dd3232;
    border-radius: 3px;padding: 5px 10px;text-decoration: none; }
#form_view_participante_header .btn_cancel:hover { background-color: #dd3232;color: #fff; }

#form_view_participante_header .btn_change { background-color: transparent;color: #1a7a9f;border: 1px solid #1a7a9f;padding: 5px 45px;
    border-radius: 3px;cursor: pointer; }
#form_view_participante_header .btn_change:hover { background-color: #1a7a9f;color: #fff; }

#form_view_participante_header a { cursor: pointer; }
/*------------------- FIM FORM REGISTER PARTICIPANTE ----------------*/

/*------------------- FORM TABLE ---------------------------------*/
#form_table table { width: 100%; }
#form_table table thead tr th { background-color: #91d9d3;border: 1px solid #212529;color: #2f4c55;font-weight: bold;
    font-size: 14px; }
#form_table table tbody tr td { border: 1px solid #212529;padding-left: 10px;font-size: 12px; }
#form_table table tbody tr:nth-of-type(odd) { background-color: #f0f6fb; }
#form_table table tbody tr:hover { background-color: #BFE0EA; }

#form_table table tbody tr td:nth-child(6) { text-align: center;width: 60px; }
#form_table table tbody tr td:nth-child(5) { text-align: center;width: 50px; }
#form_table table tbody tr td:nth-child(4) { text-align: center;width: 100px; }

#form_table table tbody tr td:nth-child(7) { text-align: center;width: 50px;color: #bf5a10;font-size: 16px; }
#form_table table tbody tr td:nth-child(7) a { color: #bf5a10;font-size: 16px; }
#form_table table tbody tr td:nth-child(7) a:hover { color: #f29570; }
#form_table table tbody tr td:nth-child(7) { text-align: center;width: 60px; }
#form_table table tbody tr td:nth-child(8) { text-align: center;width: 100px; }
#form_table table tbody tr td:nth-child(8) a { color: #18a1b7; }
#form_table table tbody tr td:nth-child(8) a:hover { color: #836162; }

#form_table .span-title { font-size: 20px;color: #2f4c55; }

#form_table .total-name { color: #cc3020; }
#form_table .total-number { color: #2f4c55;font-weight: bold;font-size: 16px; }

#form_table button { background: #2e658e;padding: 5px 10px 5px 10px;border: 1px solid #2e658e;border-radius: 3px;color: #fff;
    cursor: pointer; }
#form_table button:hover { background: #fff;color: #2e658e; }

#form_table .a_btn { font-size: 14px;color: #c66926; }
#form_table .a_btn:hover { font-size: 14px;color: #836162; }

#form_table .block-inline { display: inline-block; width: 100%; }
#form_table .block-inline-left { float: left;width: 400px; }
#form_table .block-inline-left img { border: 1px solid #212529;width: 400px; }
#form_table .block-inline-right { float: left;width: 260px;margin-left: 10px;padding: 20px; }

#form_table .table_stats { width: 30%; }
#form_table .table_stats .btn-gerar-pdf { margin-bottom: 10px;padding: 5px 20px;border: 1px solid #fff;border-radius: 5px;color: #fff;font-size: 14px;text-decoration: none;background-color: #836162;transition: 0.8s; }
#form_table .table_stats .btn-gerar-pdf:hover { color: #836162;border: 1px solid #836162;background-color: #fff; }
#form_table .table_enviar_email { width: 50%;margin-left: 20px; }

#form_table .stats_total { font-size: 16px;color: #c66926; }
#form_table .stats_label { font-size: 16px;color: #2e658e; }
#form_table .stats_separator { font-size: 1.2rem;margin: 1px 10px; }
#form_table .stats_block { background-color: #c4fdf55e;border: 1px solid #6a8384;border-radius: 5px; }
/*------------------- FIM FORM TABLE -----------------------------*/

/*------------------- FORM TABLE USER ---------------------------------*/
#form_table_user table { width: 80%;margin: auto; }
#form_table_user table thead tr th { background-color: #91d9d3;border: 1px solid #212529;color: #2f4c55;font-weight: bold;
    font-size: 14px; }
#form_table_user table tbody tr td { border: 1px solid #212529;padding-left: 10px;font-size: 12px; }
#form_table_user table tbody tr:nth-of-type(odd) { background-color: #f0f6fb; }
#form_table_user table tbody tr:hover { background-color: #BFE0EA; }
#form_table_user table tbody tr td:nth-child(2) { text-align: center; }
#form_table_user table tbody tr td:nth-child(3) { text-align: center; }
#form_table_user table tbody tr td:nth-child(4) { text-align: center;width: 100px; }
#form_table_user table tbody tr td:nth-child(5) { text-align: center;width: 100px; }
#form_table_user table tbody tr td:nth-child(6) { text-align: center;width: 100px;color: #bf5a10; }

#form_table_user a { color: #212529;font-size: 14px; }
#form_table_user a:hover { color: #2e658e; }

#form_table_user .span-title { font-size: 20px;color: #2f4c55; }

#form_table_user .btn-add-user { background: #2e658e;padding: 5px 10px 5px 10px;border: 1px solid #2e658e;border-radius: 3px;color: #fff;
    cursor: pointer;text-decoration: none; }
#form_table_user .btn-add-user:hover { background: #fff;color: #2e658e; }

#form_table_user .block-inline { display: inline-block; width: 100%; }
#form_table_user .block-inline-left { float: left;width: 400px; }
#form_table_user .block-inline-left img { border: 1px solid #212529;width: 400px; }
#form_table_user .block-inline-right { float: left;width: 260px;margin-left: 10px;padding: 20px; }
/*------------------- FIM FORM TABLE USER -----------------------------*/

/*------------------- FORM SUCESSO -----------------------------*/
#form-confirmar .title-evento { font-size: 1.4rem;font-weight: bold;color: #5e4147; }
#form-confirmar .sucesso-participante { display: flex;flex-direction: row;flex-wrap: nowrap; }
#form-confirmar .sucesso-participante-foto { width: 20%; }
#form-confirmar .sucesso-participante-dados { width: 40%;margin-left: 10px; }
#form-confirmar .sucesso-participante-dados label { font-size: 16px; }
#form-confirmar .sucesso-participante-dados span { font-size: 16px;font-weight: bold;color: #e16464; }
#form-confirmar .sucesso-participante-dados table td:nth-child(1) { text-align: right; }
#form-confirmar .sucesso-participante-dados table td:nth-child(2) { padding-left: 15px; } 
/*------------------- FIM FORM SUCESSO -------------------------*/

/*------------------- FORM INICIO ----------------------------- */
#form-inicio .info-block { display: flex;flex-direction: row;flex-wrap: nowrap;background-color: #d5e4f487;border:1px solid #34a3ce;border-radius: 5px;padding: 20px; }
#form-inicio .info-img { width: 35%;text-align: center; }
#form-inicio .info-img img { width: 40%; }
#form-inicio .info-texto { width: 60%; }
#form-inicio .info-texto-label { font-size: 16px;color: #2f2c2a; }
#form-inicio .title-inicio { font-size: 18px;color: #3a9ccc;text-decoration: none; }
#form-inicio .block-eventos { display: flex;flex-direction: row;flex-wrap: nowrap;align-items: stretch;}
#form-inicio .block-eventos .bloco-evento-item { /*width: 50%;*/margin-right: 10px;border: 1px solid #3a9ccc;border-radius: 5px;background-color: #c8e9f099;cursor: pointer;text-align: center;padding: 5px;color:#2f2c2a;font-weight: bold;font-size: 1.3rem; }
#form-inicio .block-eventos .bloco-evento-item:hover { background-color: #5cb2c599; }
/*------------------- FIM FORM INICIO ------------------------- */

/*------------------- FORM CONFIRM REGISTER VIEW ---------------*/
.view-block-inline { display: inline-block; width: 100%;border-bottom: 1px dotted #5ba29c; }
.view-block-inline-left { float: left;width: 45%; }
.view-block-inline-right { float: left;width: 45%;padding-left: 10px; }
/*------------------- FIM FORM CONFIRM REGISTER VIEW -----------*/

/* ------------------ FORM IFRAME ----------------------------- */
#form_iframe iframe { width: 100%;min-height: 700px;border:none; }
/* ------------------ FIM FORM IFRAME ------------------------- */

/*------------------- MODAL POPUP ----------------------*/
.modal { display: block;position: fixed;z-index: 1;padding-top: 30px;left: 0;top: 0;width: 100%;height: 100%;
    overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);padding-bottom: 30px; }
/* Modal Content */
.modal-content { background-color: #fefefe;margin: auto;padding: 20px;border: 1px solid #888;width: 80%;
    border-radius: 10px; }
/* The Close Button */
.close { color: #aaaaaa;float: right;font-size: 14px;font-weight: bold;cursor: pointer; }
.close:hover,
.close:focus { color: #2e658e;text-decoration: none;cursor: pointer; }
/*------------------ FIM MODAL POPUP ------------------*/

/*------------------- MODAL POPUP FOTO ----------------------*/
.modal-foto { display: none;position: fixed;z-index: 1;padding-top: 30px;left: 0;top: 0;width: 100%;height: 100%;
    overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);padding-bottom: 30px; }
/* Modal Content */
.modal-content-foto { background-color: #fefefe;margin: auto;/*padding: 20px;*/border: 1px solid #888;width: 50%;
    min-height: 400px; }
/* The Close Button */
.close-foto { color: #dd3232;float: right;font-size: 14px;font-weight: bold; }
.close-foto:hover,
.close-foto:focus { color: #000;text-decoration: none;cursor: pointer; }
/*------------------ FIM MODAL POPUP FOTO ------------------*/

/*------------------- MODAL POPUP LOADING ----------------------*/
.modal-loading { display: block;position: fixed;z-index: 1;padding-top: 30px;left: 0;top: 0;width: 100%;height: 100%;
    overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);padding-bottom: 30px; }
/* Modal Content */
.modal-content-loading { background-color: #fefefe;margin: auto;padding: 20px;border: 1px solid #888;width: 250px;border-radius: 10px;margin-top: 100px; }
/* The Close Button */
.close-loading { color: #aaaaaa;float: right;font-size: 14px;font-weight: bold;cursor: pointer; }
.close-loading:hover,
.close-loading:focus { color: #2e658e;text-decoration: none;cursor: pointer; }

.form-bloco-loading .load-inline { display: inline-block;width: 100%; }
.form-bloco-loading .load-inline .load-inline-esq { float: left;width: 175px; }
.form-bloco-loading .load-inline .loading-texto { font-size: 1.5rem;color: #34a3ce; }
.form-bloco-loading .load-inline .load-inline-dir { float: left;text-align: center; }
/*------------------ FIM MODAL POPUP LOADING ------------------*/

